<!DOCTYPE html>
<html lang="en">
  <head>
    <%- include('./_meta.ejs') %>
    <title><%= locals.project %> · <%- title %></title>
    <%- include('./_favicon.ejs') %>
    <%- include('./_bootstrap.ejs') %>
    <link rel="stylesheet" href="<%- locals.host %>/css/home.css" />
  </head>
  <body>
    <div class="h-100 d-flex align-items-center justify-content-center">
      <div class="text-center">
        <% if (locals.user) { %>
          <h4>Hi! <span class="text-primary"><%= locals.user.sub %></span></h4>
          <div>
            <a href="<%- locals.host %>/logout" class="btn btn-sm btn-danger" type="button">Logout</a>
          </div>
        <% } else { %>
          <h4>Hello Stranger!</h4>
          <div>
            <a href="<%- locals.host %>/login" class="btn btn-sm btn-primary" type="button">Sign in</a>
            <a href="<%- locals.host %>/registration" class="btn btn-sm btn-primary" type="button">Create Account</a>
          </div>
        <% } %>
      </div>
    </div>
  </body>
</html>
